cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
848
Views
30
Helpful
7
Replies

Unity Connection Compatibility

Can I Install CUC v12.5 (SU5) with CUCM v12.5 (SU4)?

1 Accepted Solution

Accepted Solutions

With CUCM  12.5(1)SU4 recommend CUC is 12.5(1)SU4

 

Screenshot 2021-05-24 at 7.25.21 PM.png



Response Signature


View solution in original post

7 Replies 7

Roger Kallberg
VIP Expert VIP Expert
VIP Expert

I might have missed it but AFAIK there is no SU5 for 12.5 released yet. If it would be released you could in most cases use it with CM that is on another version, especially if your within the major release train.



Response Signature


As @Roger Kallberg mentioned Su5 is still not available. Recommended version is 12.5(1)SU4. 



Response Signature


Hi Roger and Nithin,

 

Cisco providess for now CUC v12.5 SU5

https://software.cisco.com/download/home/286313379/type/286319533/release/12.0(1)SU5 

 

sorry it is 12.0 sorry my apologies